#
# smtpserver.conf - autogenerated edition
#
#PARAM maxsize              10000000	# Same as -M -option
#PARAM max-error-recipients        3	# More than this is propably SPAM!
#PARAM TcpRcvBufferSize        32000	# Should not need to set!
#
PARAM help -------------------------------------------------------------
PARAM help  This mail-server is at Yoyodyne Propulsion Inc.
PARAM help  Our telephone number is: +1-234-567-8900, and
PARAM help  telefax number is: +1-234-567-8999
PARAM help  Our business-hours are Mon-Fri: 0800-1700 (Timezone: -0700)
PARAM help
PARAM help  Questions regarding our email service should be sent via
PARAM help  email to address  <postmaster@OURDOMAIN>
PARAM help  Reports about abuse are to be sent to: <abuse@OURDOMAIN>
PARAM help -------------------------------------------------------------
#
PARAM	accept-percent-kludge # "localpart" can contain '%' and '!'
#PARAM	reject-percent-kludge # "localpart" can't contain  --"--
#
# The policy database:  (NOTE: See  'makendbm'  for its default suffixes!)
#
PARAM  policydb   @DBTYPE@  @MAILVAR@/db/smtp-policy
#
# HELO/EHLO-pattern	style-flags
#               [max loadavg]
#
localhost	    999	ftveR
some.host.domain    999	!NO EMAIL ACCEPTED FROM YOUR MACHINE
\[*\]		    999	ve
*		    999	veR
